<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="the middle of your leg">KNEE</word>
<word clue="to pull along the ground">DRAG</word>
<word clue="the most important person in a group">CHIEF</word>
<word clue="the outside of a tree">BARK</word>
<word clue="people get things out of the ground here">MINE</word>
<word clue="people can look at old things in this building">MUSEUM</word>
<word clue="a man who stops prisoners from running away">GUARD</word>
<word clue="you can put dangerous animals in this">CAGE</word>
<word clue="where two lines meet in the middle">CROSS</word>
<word clue="a place where one road becomes two">FORK</word>
<word clue="another word for man">FELLOW</word>
<word clue="with thin cuts">SCRATCHED</word>

</exercise>